Bug 174874 - Xorg does an incomplete pfn remapping
Xorg does an incomplete pfn remapping
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-02 20:44 EST by sangu
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-03 03:14:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg in kernel-2.6.14-1.1735_FC5 (16.40 KB, text/plain)
2005-12-02 20:44 EST, sangu
no flags Details

  None (edit)
Description sangu 2005-12-02 20:44:09 EST
Description of problem:
in dmesg
[...]
Xorg does an incomplete pfn remapping [<c01509df>]
incomplete_pfn_remap+0x6b/0xca     [<f9882e55>] nv_kern_mmap+0x4c6/0x551 [nvidia]
 [<c01537ad>] do_mmap_pgoff+0x448/0x75c     [<c01085bd>] sys_mmap2+0x79/0xc2
 [<c0102ec5>] syscall_call+0x7/0xb
Xorg does an incomplete pfn remapping [<c01509df>]
incomplete_pfn_remap+0x6b/0xca     [<f9882e55>] nv_kern_mmap+0x4c6/0x551 [nvidia]
 [<c01537ad>] do_mmap_pgoff+0x448/0x75c     [<c01085bd>] sys_mmap2+0x79/0xc2
 [<c0102ec5>] syscall_call+0x7/0xb


Version-Release number of selected component (if applicable):
2.6.14-1.1735_FC5

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
proprietary nvidia 1.0.8168
Comment 1 sangu 2005-12-02 20:44:09 EST
Created attachment 121791 [details]
dmesg in kernel-2.6.14-1.1735_FC5
Comment 2 Dave Jones 2005-12-03 03:14:41 EST
nvidia's bug. They've acknowledged this on linux-kernel list.
(It's not really a bug per se, as it continues to work after this debug spew,
but its suboptimal). It's something they'll have to fix in their driver.

Note You need to log in before you can comment on or make changes to this bug.